@font-face {
	font-family: 'Futura-CondensedMedium';
	src: url('fonts/ufontscomfuturacondensedmedium.eot');
	src: url('fonts/ufontscomfuturacondensedmedium.eot?#iefix') format('embedded-opentype'),  url('fonts/ufontscomfuturacondensedmedium.woff') format('woff'),  url('fonts/ufontscomfuturacondensedmedium.ttf') format('truetype'),  url('fonts/ufontscomfuturacondensedmedium.svg#ufontscomfuturacondensedmedium') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Arial-BoldItalicMT';
	src: url('fonts/arialbolditalic.eot');
	src: url('fonts/arialbolditalic.eot?#iefix') format('embedded-opentype'),  url('fonts/arialbolditalic.woff') format('woff'),  url('fonts/arialbolditalic.ttf') format('truetype'),  url('fonts/arialbolditalic.svg#arialbolditalic') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'SkyFallDone';
	src: url('fonts/skyfalldone.eot');
	src: url('fonts/skyfalldone.eot?#iefix') format('embedded-opentype'), url('fonts/skyfalldone.woff') format('woff'), url('fonts/skyfalldone.ttf') format('truetype'), url('fonts/skyfalldone.svg#skyfalldone') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
				font-family: 'Impact';
				src: url('fonts/impact.eot');
				src: url('fonts/impact.eot?#iefix') format('embedded-opentype'),
						 url('fonts/impact.woff') format('woff'),
						 url('fonts/impact.ttf') format('truetype'),
						 url('fonts/impact.svg#impact') format('svg');
				font-weight: normal;
				font-style: normal;
		}
@font-face {
				font-family: 'PressStyle';
				src: url('fonts/pressstyle.eot');
				src: url('fonts/pressstyle.eot?#iefix') format('embedded-opentype'),
						 url('fonts/pressstyle.woff') format('woff'),
						 url('fonts/pressstyle.ttf') format('truetype'),
						 url('fonts/pressstyle.svg#PressStyle') format('svg');
				font-weight: normal;
				font-style: normal;
		}
html {
	margin:0;
	padding:0;
}
body {
	margin:0;
	padding:0;
	background:url(images/body_bg.jpg) left top repeat;
}
#wrapper {
	width:960px;
	margin:0 auto;
	height:auto;
}
#header {
	width:100%;
	height:auto;
	float:left;
}
.social_networks {
	width:960px;
	height:auto;
	float:left;
}
/*.social_networks ul{
width:auto;
float:right;	
margin:9px 0 12px 0;
}
.social_networks ul li{
width:auto;
float:left;	
margin-right:9px;
}*/
.menu_section {
	width:100%;
	float:left;
	height:auto;
}
.menu_tag {
	width:auto;
	height:auto;
	float:left;
	background:#ffffff;
	font-size:54px;
	color:#c90903;
	line-height:45px;
	padding:0 8px;
	line-height:47px;
	padding-bottom:2px;
}
.menu_tag a {
	color:#c90903;
	text-decoration:none;
	font-family: 'Impact';
}
.menu_tag a:hover {
	color:#000;
}
.top_menu_inner {
	width:auto;
	float:right;
	position:relative;
}
.top_menu {
	width:615px;
	height:auto;
	float:left;
}
.top_menu ul {
	float:left;
}
.top_menu ul li {
	float:left;
	width:auto;
	height:auto;
	list-style:none;
	padding:0 0px 0px 21px;
	line-height:49px;
}
.top_menu ul li a {
	float:left;
	width:auto;
	height:auto;
	text-decoration:none;
	color:#ffffff;
	font-family: 'Futura-CondensedMedium';
	font-size:28px;
}
.top_menu ul li a:hover, .top_menu ul .current_page_item a, .top_menu ul .current-page-ancestor a{
	color:#000000;
}
.submenu .current_page_item a{color:#EFE866;}
.main_menu_section {
	width:100%;
	float:left;
	background:#c90903;
	margin-bottom:4px;
	font-size:28px;
}
/*submenu*/
.top_menu li:hover ul, .top_menu li.hover .ul {
	display:block;
	z-index:1000;
}
.submenu ul {
	/*display: none;*/
/*	top: 45px;
	left: 0px;*/
	width: 491px;
	float:left;
	
	height:auto;
	padding-top:6px;
	float:left;
	
}
.submenu ul li {
	width:auto;
	float:left;
	padding:0 0px 6px 16px;
		position:relative;
	line-height:49px;
}
.submenu ul li a {
	float:left;
	width:auto;
	height:auto;
	text-decoration:none;
	color:#ffffff;
	font-family: 'Futura-CondensedMedium';
	font-size:28px;
	text-transform:uppercase;
}
.submenu ul li a:hover {
	color:#efe866;
}
.submenu {
	width:100%;
	float:left;
	height:59px;
	background:#000000;
	border-bottom:4px solid #c90903;
}
.submenu h2 {
	width:439px;
	float:left;
	/*font-family: 'SkyFallDone';*/
        font-family: 'PressStyle';
	font-size:59px;
	color:#f7ee69;
	line-height:63px;
        width:347px;
padding-right:90px;
text-transform:uppercase;
}
/*level three*/
.top_menu li:hover ul li:hover ul{
	display:block!important;
}

.top_menu li:hover ul li:hover ul li ul{
	display:none!important;
}




/*sublevel 2*/
.children {
	display: none!important;
	top: 53px;
	left: 0px;
	width: auto!important;
	float:left;
	position:absolute;
	background:#5A4A42;
	height:auto;
	padding-left:0px;
	z-index:1000!important;
	background:#ff0000;
	padding-bottom:5px;
}
.children li {
	height:auto;
	width:auto;
	min-width:150px;
	border-bottom:1px #e0dcdc solid!important;
	background:none!important;
	margin:0 10px 0 7px;
	padding:5px 0px 5px 3px !important;
	line-height:9px!important;
	text-align:right !important;
	
}
.children li a {
	text-decoration:none;
	color:#fff;
	font-family:Arial, Helvetica, sans-serif!important;
	font-size:14px!important;
	font-variant:light;
	font-weight:300;
	height:auto!important;
	background:none!important;
}
.children li:last-child{border:none!important;}
.submenu ul li:hover ul{
	display:block!important;
}

/*-----*/
.home_page_bannersection {
	width:100%;
	float:left;
	position:relative;
}
/*.home_page_bannersection img{width:100%;height:494px;}*/
.home_page {
	border-top:4px solid #c90903;
}
.banner_text_outer {
	position:absolute;
	top:58px;
	right:70px;
}
.content_outer {
	width:100%;
	float:left;
	background:url(images/content_bg.jpg) left bottom repeat;
}
.content_container_outer {
	width:100%;
	float:left;
}
.content_area {
	width:519px;
	padding:20px 26px 0px 9px;
	float:left;
	background:#ffffff;
}
.homepage_content {
	width:960px;
	height:auto;
	float:left;
	background:#ffffff;
	padding-bottom:20px;
}
.content_area h1 {
	width:936px;
	float:left;
	font-family:"Myriad Pro";
	font-size:22px;
	color:#c90903;
	padding-bottom:19px;
}
.content_area p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#4d4d4d;
	padding-bottom:30px;
	line-height:18px;
}
.page_content ul {
	width:100%;
	float:left;
	margin-left:15px;
}
.page_content ul li {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#4d4d4d;
	line-height:18px;
	list-style:none;
	background:url(images/content_ul.jpg) 0px 3px no-repeat;
	padding-left:14px;
	margin:0px;
}
.content_container h2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:24px;
	width:100%;
	float:left;
	color:#c90903;
	margin:0px;
}
.content_area a {
	font-family: 'Arial-BoldItalicMT';
	font-size:14px;
	color:#c90903;
	text-decoration:none;
}
.youtube_outer {
	width:387px;
	float:left;
	padding-top:16px;
}
/*content*/

.content_container {
	float:left;
	width:915px;
	padding:17px 30px 22px 15px;
	background:#FFF;
	box-shadow: 6px 0px 20px -7px #888, -6px 0px 20px -7px #888;
}
.content_container h1 {
	font-family: 'SkyFallDone';
	font-size:22px;
	color:#c90903;
}
.content_container h1 a {
	color:#c90903;
}
.commercial_banner {
	padding:16px 0 20px 0;
}
.content_container p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#000;
	padding-bottom:20px;
	text-align:left;
	line-height:18px;
}
.request_form {
	float:left;
	width:393px;
	padding-top:10px;
	position:relative;
}
.request_form img {
	position:absolute;
	float:left;
	left:0;
	top:-13px;
}
.request_form h2 a {
	font-family:Arial, Helvetica, sans-serif;
	font-size:21px;
	color:#000;
	text-transform:capitalize;
	text-decoration:none;
}
.request_form h2 span {
	color:#c90903;
}
.request_form_image {
	float:left;
	width:58px;
	height:70px;
}
.request_form_content {
	float:left;
	background:#f0f0f0;
	padding:7px 12px;
	margin-left:49px;
	width:338px;
}
/*=======================home===============*/
.banner img {
	width:100%;
}
.banner_text_outer {
	width:470px;
	border:3px solid #363c45;
	background:#eff2f9;
	opacity:.8;
	padding:58px 18px 25px 43px;
	right:280px;
}
.banner_text_outer h3 {
	font-family: 'SkyFallDone';
	font-size:59px;
	color:#c90903;
	position:absolute;
	top:-27px;
	left:0;
	padding-left:8px;
	text-shadow:-2px 2px 0 white, -2px 2px 0 white, -2px -2px 0 white, 2px -2px 0 white, 2px -1px 0 white, 2px 2px 0px white, -1px -2px 0 white, 0 -2px 0 white, 0 6px 6px black, 0 6px 6px black;
}
.banner_text {
	float:left;
	width:448px;
}
.banner_text_outer p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#000;
	line-height:32px;
}
.banner_text_outer a {
	text-decoration:none;
	font-family: 'SkyFallDone';
	font-size:31px;
	color:#000;
	float:right;
}
.banner_arrow_left {
	position:absolute;
	top:65px;
	left:109px;
}
.banner_arrow_left img {
	width:124px;
	float:left;
}
.banner_arrow_right {
	position:absolute;
	top:65px;
	right:114px;
}
.banner_arrow_right img {
	width:124px;
	float:right;
}
/*FOOTER*/
.footer {
	float:left;
	width:100%;
}
.footer_top {
	float:left;
	width:100%;
	background:#000000;
	border-top:3px solid #c90903;
	border-bottom:3px solid #c90903;
}
.company_contact {
	float:left;
	width:960px;
	padding-top:14px;
	padding-bottom:10px;
}
.company {
	float:left;
	width:667px;
	border-right:2px solid #f3f3f3;
margin-right:5px;
min-height:190px;
}
.company_news {
	float:left;
	width:100%;
}
.company_news h3 {
	float:left;
	font-family:'SkyFallDone';
	font-style:regular;
	font-size:22px;
	color:#ffffff;
	padding-left:44px;
        /*margin-left:18px;*/
        pading-bottom:3px;
	background:url(images/screenshot.png) no-repeat;
	
}
.company_news_excerpt {
	float:left;
	width:100%;
}
.srp-widget-container {
	float:left;
	width:100%;
}
.srp-widget-singlepost {
	float:left;
	width:100%;
	padding-top:16px;
}
.company_news_excerpt_img {
	float:left;
	width:57px;
	padding-left:17px;
}
.company_news_excerpt_text {
	float:left;
	width:583px;
	padding-left:12px;
}
.srp-post-title {
	float:left;
	font-family:Arial;
	font-style:regular;
	font-size:17px;
	color:#c0b951;
	font-weight:bold;
	width:100%;
}
.srp-post-title a {
	color:#c0b951;
	text-decoration:none;
}
.srp-widget-excerpt {
	float:left;
	font-family:Arial;
	font-style:regular;
	font-size:12px;
	color:#999999;
	line-height:16px;
	padding-right:10px;
}
.srp-widget-excerpt a {
	font-family: 'Arial-BoldItalicMT';
	font-size:12px;
	color:#c0b951;
	text-decoration:none;
}
.contact {
	float:left;
	width:286px;
}
.contact_phone {
	float:left;
	width:100%;
}
.contact_phone h3 {
	float:left;
	font-family:'SkyFallDone';
	font-style:regular;
	font-size:22px;
	color:#ffffff;
	padding:5px 0 10px 35px;
	background:url(images/phone.png) no-repeat;
	margin-left:27px;
}
.contact_info {
	float:left;
	width:100%;
	padding-top:4px;
}
.contact_name {
	float:left;
	width:79px;
	padding-left:30px;
	padding-top:9px;
}
.contact_name span {
	float:left;
	font-family:Arial;
	font-style:regular;
	font-size:17px;
	color:#ffffff;
}
.contact_data {
	float:left;
	width:163px;
	padding-top:9px;
}
.contact_data span {
	float:left;
	font-family:Arial;
	font-style:regular;
	font-size:17px;
	color:#ffff66;
}
.name_space {
	float:left;
	padding-top:18px;
}
.map_image {
	float:left;
	width:239px;
	height:85px;
	padding-left:30px;
	padding-top:9px;
}
.footer_bottom {
	float:left;
	width:100%;
	padding-top:18px;
	padding-bottom:77px;
}
.link_left {
	float:left;
	width:436px;
}
.link_left ul {
	float:left;
	padding-left:18px;
}
.link_left ul li {
	float:left;
	padding-right:9px;
}
.link_right {
	float:left;
	width:524px;
}
.link_right ul {
	float:right;
	padding-right:10px;
}
.link_right ul li {
	float:left;
	padding-left:5px;
	padding-right:4px;
	background:url('images/link_border.png') no-repeat left;
}
.link_right ul li:first-child {
	background:none;
}
.link_right ul a {
	float:left;
	font-family:Arial;
	font-style:regular;
	font-size:12px;
	color:#666666;
	text-decoration:none;
}
.site_by {
	float:right;
	width:100%;
}
.site_by span {
	float:right;
	font-family:Arial;
	font-style:regular;
	font-size:12px;
	color:#666666;
	padding-right:14px;
	padding-top:4px;
}
.site_by span a{color:#666666;text-decoration:none;}
.news_images {
	float:left;
	margin:0 8px 8px 0;
}
.news_page h1 {
	font-size:18px!important;
}
.nav-single {
	width:100%;
	float:left;
}
.nav-single a {
	color:#C90903;
}
.entry-content object {
	width:915px!important;
}
#bs_l_arrow {
	background:url(images/banner_arrow_left.png);
	width:124px;
	height:325px;
	float:left;
	top:100px;
	left:97px!important;
}
#bs_r_arrow {
	background:url(images/banner_arrow_right.png);
	width:124px;
	height:325px;
	float:left;
	top:100px;
	right:74px!important;
}
.bs_arrow {opacity:1!important;}
#property_map {
	display:none;
}
.gallery_innerpage {
	background: none repeat scroll 0 0 #FFFFFF;
	box-shadow: 6px 0 20px -7px #888888, -6px 0 20px -7px #888888;
	float: left;
	padding: 17px 30px 22px 15px;
	width: 915px;
}
/*gallery page*/
.content_container_outer .content_container.gallery_page {
	width:904px;
	padding:30px 28px 3px 28px;
}
.gallery_heading_area {
	width:904px;
	float:left;
}
.heading_left {
	width:225px;
	float:left;
	margin-right:27px;
	
}
.heading_left h3 {
	width:225px;
	float:left;
	font-family:"Myriad Pro";
	font-size:22px;
	color:#191919;
	background:url(images/gallery_heading_bg.png) left bottom repeat-x;
	padding-bottom: 7px;
	margin-bottom:4px;
}
.heading_right {
	/*width:652px;*/
	float:left;
	width:100%;
	margin-top:2px;
}
.heading_right h1 {
	width:100%;
	/*width:502px;*/
	float:left;
	font-family: Tahoma;
	font-size:20px;
	color:#000000;
	padding-bottom: 7px;
	background:url(images/gallery_heading_bg.png) left bottom repeat-x;
}
.heading_link {
	width:150px;
	float:left;
	background-color: #5f0330;
	background-image: -moz-linear-gradient(top, #5f0330, #1f0211);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#5f0330), to(#1f0211));
	background-image: -webkit-linear-gradient(top, #5f0330, #1f0211);
	background-image: -o-linear-gradient(top, #5f0330, #1f0211);
	background-image: linear-gradient(to bottom, #5f0330, #1f0211);
	background-repeat: repeat-x;
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#5f0330', endColorstr='#1f0211', GradientType=0);
	border-top:1px solid #560024;
	-moz-box-shadow: 1px 2px 5px 0px #404040;
	-webkit-box-shadow: 1px 2px 5px 0px #404040;
	box-shadow: 1px 2px 5px 0px #404040;
}
.heading_link a {
	width:150px;
	float:left;
	font-family: Tahoma;
	font-size:15px;
	color:#ffffff;
	text-decoration:none;
	padding-bottom: 4px;
	padding-top: 4px;
	text-align: center;
	background:url(images/enquiry_arrow.png) 111px center no-repeat;
}
.gallery_content_area {
	width:904px;
	float:left;
}
.gallery_list {
	width:225px;
	float:left;
	margin-right:27px;
}
.gallery_list ul {
	width:225px;
	float:left;
	list-style:none;
	margin-top:4px;
}
.gallery_list ul li {
	width:auto;
	float:left;
	border:5px solid #dfdfdf;
	margin-bottom:15px;
}
.gallery_list ul li a {
	width:auto;
	float:left;
}
.gallery_images {
	/*width:652px;*/
	float:left;
        width:100%;
}
.gallery_main_image {
	width:652px;
	float:left;
}
.gallery_images .entry-subtitle {
	/*width:652px;*/
        width:100%;
	float:left;
	font-family:"Myriad Pro";
	font-size:16px;
	color:#191919;
	padding-top:8px;
	padding-bottom:25px;
}
.gallery_image_description {
	width:652px;
	float:left;
	margin-top:16px;
}
.gallery_data {
	width:652px;
	float:left;
	border-top:1px dashed #cfcbcb;
	padding-top:13px;
	padding-bottom:15px;
	background:#eeeeee;
}
.gallery_data_th {
	width:158px;
	float:left;
	padding-left:4px;
}
.gallery_data_th span {
	width:162px;
	float:left;
	font-family:Arial;
	font-size:14px;
	font-weight:bold;
	color:#000;
}
.gallery_data_td {
	width:490px;
	float:left;
}
.gallery_data_td p {
	width:162px;
	float:left;
	font-family:Arial;
	font-size:14px;
	color:#000;
	padding-bottom:0px;
}
.gallery_data.even {
	background:#fff;
}
.gallery_data.last_data {
	border-bottom:1px dashed #cfcbcb;
}
/*--- gallery inner page ---*/


.gallery_innerpage {
	width:916px;
	float:left;
	padding:18px 26px 16px 18px;
}
.gallery_innerpage_area {
	width:909px;
	float:left;
	padding-top:16px;
	padding-left:7px;
}
.gallery_innerpage_left {
	width:218px;
	float:left;
	margin-right:42px;
	margin-top:7px;
}
.property_search_heading {
	width:218px;
	float:left;
	background:url(images/property_search_bg.jpg) left bottom repeat-x;
	padding-bottom:4px;
	margin-bottom:9px;
}
.property_search_heading h2 {
	width:218px;
	float:left;
	font-family:"Myriad Pro";
	font-size:16px;
	color:#191919;
}
.property_search_form {
	width:218px;
	float:left;
}
.selectbox_outer {
	width:218px;
	float:left;
	padding-top:12px;
}
.wpp_search_label {
	width:103px!important;
	float:left;
	font-family:Arial;
	font-size:12px;
	color:#606060;
}
.wpp_search_attribute_wrap select {
	width:108px;
	float:left;
	border:1px solid #a7a7a7;
	border-radius:4px;
	font-family:Arial;
	font-size:12px;
	color:#000;
	font-weight:bold;
	padding-left:6px;
	padding-bottom: 2px;
	padding-top: 2px;
	background-color: #ffffff;
	background-image: -moz-linear-gradient(top, #ffffff, #efefef);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#efefef));
	background-image: -webkit-linear-gradient(top, #ffffff, #efefef);
	background-image: -o-linear-gradient(top, #ffffff, #efefef);
	background-image: linear-gradient(to bottom, #ffffff, #efefef);
	background-repeat: repeat-x;
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#efefef', GradientType=0);
}
.wpp_search_label_ref_number {
	width:218px;
	float:left;
}
.wpp_search_label_ref_number label {
	width:103px;
	float:left;
	font-family:Arial;
	font-size:12px;
	color:#606060;
	padding-top:0px;
}
.seach_attribute_ref_number .wpp_search_attribute_wrap {
	width:108px;
	float:left;
	border:1px solid #cccccc;
}
.ref_number {
	width: 98px;
	float:left;
	background:none;
	border:none;
	padding: 0 5px;
}
.wpp_address_attribut {
	padding-top:0px;
}
.selectbox_outer.first label {
	width:100%;
}
.selectbox_outer.first .select {
	width:100%;
	margin-top:3px;
}
.submit {
	width:110px;
	float:right;
	background-color: #ffffff;
	background-image: -moz-linear-gradient(top, #ffffff, #cfd0d0);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#cfd0d0));
	background-image: -webkit-linear-gradient(top, #ffffff, #cfd0d0);
	background-image: -o-linear-gradient(top, #ffffff, #cfd0d0);
	background-image: linear-gradient(to bottom, #ffffff, #cfd0d0);
	background-repeat: repeat-x;
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#cfd0d0', GradientType=0);
	border-bottom:1px solid #afadae;
	margin-right: 5px;
	padding-top:12px;
}
.submit input {
	width:109px;
	float:right;
	font-family:Tahoma;
	font-size:14px;
	color:#393939;
	text-decoration:none;
	padding-bottom:5px;
	background:url(images/search_arrow.jpg) 92px 13px no-repeat;
	text-align:center;
	border:none;
}
.gallery_innerpage_right {
	width:649px;
	float:left;
}
.properties_heading {
	width:649px;
	float:left;
	background:url(images/property_search_bg.jpg) left bottom repeat-x;
	padding-bottom:5px;
}
.properties_heading h2 {
	width:649px;
	float:left;
	font-family:"Myriad Pro";
	font-size:22px;
	font-weight:bold;
	color:#000000;
}
.property_pagination_area {
	width:649px;
	float:left;
	padding-top:12px;
}
.property_pagination_area a.previous {
	width:63px;
	height:19px;
	float:left;
	border:1px solid #d2d2d2;
	border-radius:4px;
	background:#e4e4e4;
	font-family:Arial;
	font-size:14px;
	color:#480012;
	text-decoration:none;
	text-align:center;
	padding-top:4px;
	-moz-box-shadow: 0px 0px 5px 0px #dbdbdb;
	-webkit-box-shadow: 0px 0px 5px 0px #dbdbdb;
	box-shadow: 0px 0px 5px 0px #dbdbdb;
}
.property_pagination_area ul {
	width:196px;
	float:left;
	list-style:none;
	padding:0px 7px;
}
.property_pagination_area ul li {
	width:auto;
	float:left;
	border:1px solid #cccccc;
	border-radius:4px;
	margin-left:7px;
}
.property_pagination_area ul li a {
	width:auto;
	float:left;
	font-family:Arial;
	font-size:14px;
	color:#480012;
	text-decoration:none;
	text-align:center;
	padding: 4px 6px;
}
.property_pagination_area ul li a:hover, .property_pagination_area ul li a.active {
	background:#e4e4e4;
	-moz-box-shadow: 0px 0px 5px 0px #dbdbdb;
	-webkit-box-shadow: 0px 0px 5px 0px #dbdbdb;
	box-shadow: 0px 0px 5px 0px #dbdbdb;
}
.property_pagination_area ul li:first-child {
	margin-left:0px;
}
.property_pagination_area a.next {
	width:63px;
	height:19px;
	float:left;
	border:1px solid #d2d2d2;
	border-radius:4px;
	font-family:Arial;
	font-size:14px;
	color:#480012;
	text-decoration:none;
	text-align:center;
	padding-top:4px;
	-moz-box-shadow: 0px 0px 5px 0px #dbdbdb;
	-webkit-box-shadow: 0px 0px 5px 0px #dbdbdb;
	box-shadow: 0px 0px 5px 0px #dbdbdb;
}
.apartment_overview {
	width:649px;
	float:left;
	padding-top:12px;
}
.searched_villa {
	/*width:629px;*/
	float:left;
	padding:8px 7px 12px 11px;
	border:1px solid #cdcdcd;
	background:#f4f4f4;
	-moz-box-shadow: 0px 0px 5px 3px #d5d5d5;
	-webkit-box-shadow: 0px 0px 5px 3px #d5d5d5;
	box-shadow: 0px 0px 5px 3px #d5d5d5;
	border-radius:4px;
}
.searched_villa_image {
	width:317px;
	float:left;
	border:1px solid #fff;
	padding-top:3px;
	margin-right:10px;
}
.searched_villa_content {
	width:300px;
	float:left;
}
.searched_villa_top {
	width:277px;
	float:left;
	padding-left: 23px;
}
.wpp_row_view ul.wpp_overview_data .property_tagline {
	width:277px;
	font-family:Arial;
	font-size:12px;
	color:#868686;
	padding-top:9px;
}
.property_data {
	/*width:215px;*/
        width:82%;
	float:left;
	padding-left:62px;
	padding-top:13px;
}
.property_data h3 {
	width:215px;
	float:left;
	font-family:Arial;
	font-size:18px;
	color:#726f70;
}
.property_data_content {
	width:215px;
	float:left;
	padding-top:20px;
}
.property_data_contentarea {
	width:215px;
	float:left;
	padding-bottom:9px;
}
.property_data_content_heading {
	width:100px;
	float:left;
}
.property_data_content_heading span {
	width:95px;
	float:left;
	font-family:Arial;
	font-size:14px;
	color:#353535;
}
.property_data_content_data {
	width:115px;
	float:left;
}
.property_data_content_data p {
	width:120px;
	float:left;
	font-family:Arial;
	font-size:14px;
	font-weight:bold;
	color:#353535;
	padding-bottom:0px;
}
.property_link_area {
	width:300px;
	float:left;
}
.property_link_enquire {
	width:148px;
	float:left;
	background-color: #5f0330;
	background-image: -moz-linear-gradient(top, #5f0330, #1f0211);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#5f0330), to(#1f0211));
	background-image: -webkit-linear-gradient(top, #5f0330, #1f0211);
	background-image: -o-linear-gradient(top, #5f0330, #1f0211);
	background-image: linear-gradient(to bottom, #5f0330, #1f0211);
	background-repeat: repeat-x;
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#5f0330', endColorstr='#1f0211', GradientType=0);
	border-top:1px solid #560024;
	-moz-box-shadow: 1px 2px 5px 0px #404040;
	-webkit-box-shadow: 1px 2px 5px 0px #404040;
	box-shadow: 1px 2px 5px 0px #404040;
	margin-right:9px;
}
.property_link_enquire a {
	width:148px;
	float:left;
	font-family: Tahoma;
	font-size:15px;
	color:#ffffff;
	text-decoration:none;
	padding-bottom: 4px;
	padding-top: 4px;
	text-align: center;
	background:url(images/enquiry_arrow.png) 111px center no-repeat;
}
.property_link_details {
	width:143px;
	float:left;
        margin-left:62px;
	background-color: #ffffff;
	background-image: -moz-linear-gradient(top, #ffffff, #c2c2c2);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#c2c2c2));
	background-image: -webkit-linear-gradient(top, #ffffff, #c2c2c2);
	background-image: -o-linear-gradient(top, #ffffff, #c2c2c2);
	background-image: linear-gradient(to bottom, #ffffff, #c2c2c2);
	background-repeat: repeat-x;
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#c2c2c2', GradientType=0);
	border-bottom:1px solid #3c3c3c;
	-moz-box-shadow: 1px 2px 5px 0px #404040;
	-webkit-box-shadow: 1px 2px 5px 0px #404040;
	box-shadow: 1px 2px 5px 0px #404040;
}
.property_link_details a {
	width:143px;
	float:left;
	font-family: Tahoma;
	font-size:15px;
	color:#565849;
	text-decoration:none;
	padding-bottom: 4px;
	padding-top: 4px;
	text-align: center;
	background:url(images/enquiry_arrow1.png) 127px center no-repeat;
}
.wpp_search_attribute_wrap .wpp_address_attribute, .wpp_search_label_location {width:100%!important;}
.wpp_search_attribute_wrap .wpp_address_attribute {margin-top:3px;}
.widget-area {float:left;}
.single-property ul li{margin-left:0px!important;}
.wpp_pagination_slider_status {display:none;}
.blog #secondary {display:none;}
/*.blog .apartment_outer {width:980px;float:none;margin:0 auto;}*/
.apartment_outer {width:980px!important;float:none!important;margin:0 auto!important;}
.blog .all-properties{width:960px;float:none;margin:0 auto;}
.blog .wpp_row_view div.property_div{background:none;}
.blog .apartment_overview, .blog .apartment_overview .searched_villa {width:915px!important;}
/*.full-width .apartment_overview .searched_villa {width:915px}*/
.apartment_overview {width:960px;float:none;margin:0 auto;}
.gallery_innerpage_right .apartment_overview {width:652px!important;}
.gallery_innerpage_right .apartment_overview .searched_villa {float:left!important;width:620px!important;}
.gallery_innerpage_right .apartment_outer {width:620px!important;}
.apartment_overview .searched_villa {float:left!important;width:960px!important;}
ul.wpp_overview_data {width:100%;float:left;}
.blog .property_link_area  {width:100%;}
.property_content_outer {width:100%;float:left;}
#wpp_default_overview_page {width:100%;float:left;}
.blog .property_outer{width:100%;float:left;background:#ffffff;margin-top:-16px;}
.banner_outer {
    float: left;
    overflow: hidden;
    position: relative;
    width: 100%;
}
.content_container_outer p strong{font-weight:bold;}
.content_container_outer p em{font-style:italic;}
#bannerspace_wrap, #bannerspace, .slide {float:none;margin:0 auto;}

.test_nav {display:none;}
.parent-pageid-46 #menu-item-455 {display:none;}
.page-id-299 .content_container_outer .content_container.gallery_page {width:593px;}
.backtopage {font-family:Arial, Helvetica, sans-serif;font-size:20px;margin-bottom:15px;width:100%;float:right;color:#000;text-decoration:none;}
.backtopage a{color:#000;text-decoration:none;float:right;}

.wpp_overview_data {margin-bottom:0px!important;;}
@media screen and (-webkit-min-device-pixel-ratio:0) {
 
#bannerspace_wrap, #bannerspace, .slide {   
height: 486px!important;

}

.children {
    background: none repeat scroll 0 0 #c90903;
    display: none !important;
    float: left;
    height: auto;
    left: 0;
    padding-bottom: 5px;
    padding-left: 0;
    position: absolute;
    top: 53px;
    width: auto !important;
    z-index: 1000 !important;
}


.submenu ul {
    float: right;
    height: auto;
    padding-top: 6px;
    text-align: right;
    width: 980px;
}

.content_container h1 {
    color: #C90903;
    font-family: 'PressStyle';
    font-size: 32px;
}

.content_outer {
    background: url("http://www.robertwolfeinc.com/wp-content/uploads/2014/05/content_bg.jpg") repeat scroll left bottom rgba(0, 0, 0, 0);
    float: left;
    width: 100%;
}
